package com.liquidnet.service.consumer.adam.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerChimeUserOperationLikeRdsReceiver extends AbstractChimeRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.ChimeQueue.USER_OPERATION_LIKE.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.ChimeQueue.USER_OPERATION_LIKE.getGroup();
    }
}
